• Add a Comment
  • Edit
  • More Actions v
  • Quarantine this Entry

Comments (7)

1 localhost commented Permalink

Actually the latest version of RAD is 6.0.1.1 as I upgraded my current client's machines a couple weeks ago. (Thank goodness for the automated process! Makes upgrading multiple workstations a breeze.)

 
Do you know of the best way to stay on top of the latest fixpack as it's released? Other than running the RAD update tool every now and then? (Not that it's painful. Just looking for more of a push notification rather than pull.)

2 localhost commented Permalink

IT is documented in the IBM Websphere 6.1 release note that we are to use ASTK to develop code for WAS6.1 . But our local sales rep reported that ASTK is only to be use for assembling code and not for development. Could someone tell us what we should do ?

3 localhost commented Trackback

JK: Yeah, how to develop for WAS 6.1 is confusing right now. The best answer is to wait and use RAD 7.0 when it is available (late 2006); but what to do until then?

 
The ASTK can be used for development, but does not have all of the features of RAD. If you do end up using the ASTK, those projects will be compatable with RAD 7.0.
 
Here's what I would do: You should point out the discrepancy to your sales rep and ask him/her to explain. If they still disagree with the ASTK recommendation, ask them what they recommend you should use instead. If you cannot get a satisfactory answer, you can open a PMR with IBM Support against WAS 6.1.
 
For some hints on working with IBM Support, see http://www.ibm.com/developerworks/wikis/display/woolf/IBM+Software+Support. For hints on opening a PMR, see http://www.ibm.com/developerworks/blogs/page/woolf?entry=was_contacting_ibm_software_support.
 
Good luck.

4 localhost commented Permalink

?!? This pretty incredible...

 
I have been playing with AST 6.1, and was already wondering why I would still need RAD6. AST seems to be a leaner meaner solution that has almost* everything we need.
 
With RAD 6.1 is not even available, it almost seems as if IBM agrees with me...weird.
 
Ljgp.
 
* Do not know how to be able to use RAD6 'legacy test environment' (WTE 5.1 for RAD 6) with AST 6.1

5 localhost commented Permalink

Agree, AST 6.1 is a lean IDE, but RAD v7 will be great.

 
We are currently working the release of RAD v7, to allow for full support for WAS 6.1, WAS 6.0, and WAS 5.1. AST only is tooled for WAS 6.1.
 
RAD v7 will also bring some amazing features to allow you to better design, build, test, and deploy. Not wanting to get into the future too much, but I'll advise this blog site when our Open Beta is ready.

6 localhost commented Permalink

The deal with using AST for your solution is that AST ships with WAS. "One copy" per WAS license. If you had 200 developers, could you afford to buy 200 WAS licenses?

 
That said, I do agree the AST is meaner/leaner and out-performs RAD6. I do also agree that there may well be features that you would miss.
 
anonD

7 localhost commented Permalink

I want RAD exe.

Add a Comment Add a Comment